Subject: Re: [lojban] Tools

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 20 Aug 2000 15:13:37 -0400

At 12:09 PM 08/16/2000 -0400, Invent Yourself wrote:
>On Wed, 16 Aug 2000 [email-masked] wrote:
> > Random Sentence Generator.
> > The official one is from an earlier version of the grammar than the 
> baselined
> > version. However, most of the changes were additions so that most 
> sentences
> > generated are still grammatical. A revision of this might find a (low
> > priority) place on the projects list.
>
>I find this intriguing, for some odd reason. Where is the source code?

Archaic Microsoft Basic Compiler, having been updated from an even earlier 
form of Basic (originally TRS 80 then GW Basic under MS DOS). The thing 
actually has been updated, with but a few tweaks on weighting constants 
needed to have the thing ready to repost.

>All
>I get is the executable with a bunch of data files. I might be interested
>in introducing this little app to the 21st century.

I'll talk to Nora about putting up the source, but I have to warn you that 
it is minimally commented.

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org